{
  "name": "owncraft",
  "version": "1.0.0",
  "description": "OwnCraft Pizza Website",
  "scripts": {
    "install:all": "npm install && hugo",
    "dev": "concurrently \"npm run hugo:dev\" \"npm run tailwind:dev\"",
    "build": "npm run tailwind:build && hugo --minify",
    "hugo:dev": "hugo server -D --disableFastRender",
    "tailwind:dev": "tailwindcss -i ./themes/mytheme/assets/css/main.css -o ./themes/mytheme/static/css/style.css --watch",
    "tailwind:build": "tailwindcss -i ./themes/mytheme/assets/css/main.css -o ./themes/mytheme/static/css/style.css --minify",
    "clean": "rm -rf public resources",
    "deploy": "npm run clean && npm run build"
  },
  "dependencies": {
    "autoprefixer": "^10.4.14",
    "concurrently": "^8.0.1",
    "postcss": "^8.4.23",
    "tailwindcss": "^3.3.2"
  }
}
